.cookiealert{
	background: #333; 
	color: #fff; 
	position: fixed;
	z-index: 9999;
}


.cookiealert{
	width: 100%;
	bottom: 0;
	left: 0;
}
@media (min-width: 450px){
	.cookiealert{
		width: 200px;
		bottom: 20px;
		left: 20px;
	}
}
@media (min-width: 980px){
	.cookiealert{
		width: 22%;
	}
}
@media (min-width: 1200px){
	.cookiealert{
		width: 18%;
	}
}
@media (min-width: 1600px){
	.cookiealert{
		width: 13%;
	}
}

.cookiealert .message{
	padding: 10px;
	text-align: left;
	background: #27324e;
}
.cookiealert .message a{color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.cookiealert .message a:hover{text-decoration: none;}
.cookiealert .message .close a{font-size: 16px; text-decoration: none; font-weight: bold;}
.cookiealert .message .close a:hover{text-decoration: underline;}
.cookiealert .message .tac{
	display: block;
	text-align: center;
}
.cookiealert .message a.cookie_OK,
.cookiealert .message a.cookie_OK:hover{
	display: inline-block;
	padding: 0 10px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	background: #ffffff;
	color: #27324e;
	font-size: 13px;
	text-decoration: none;
	margin-left: 10px;
	margin-top: 5px;
}